﻿     .panel--search .flex--row {
         flex-direction:column;
     }

     @media only screen and (min-width: 667px){
         .panel--search .flex--row {
            flex-direction:row; 
         }
     }

     .panel--search .input {
         height: 3.75rem;
         margin-bottom: 1em;
     }

     @media only screen and (min-width: 667px){
      .panel--search .input {
         margin-bottom: 0;
     }
      .button--course-search {
        min-width: 12.0635rem;
      }
     }

     .button--course-search {
         font-weight:bold;
     }

     @media only screen and (min-width: 667px){
        .button--course-search {
            margin-left:1em;
        }
     }

     .button--course-search:hover, .button--course-search:focus {
         background-color:#000;
         color:#fff;
         border-color:#fff;
     }

     .panel-bg--light-grey.panel--search .button--course-search,
     .panel-bg--yellow.panel--search .button--course-search,
     .panel-bg--light-blue.panel--search .button--course-search,
     .panel-bg--light-teal.panel--search .button--course-search
     {
        border-color:#000;
        color:#000; 
     }


     .panel-bg--light-grey.panel--search .button--course-search:hover,
     .panel-bg--yellow.panel--search .button--course-search:hover,
     .panel-bg--light-blue.panel--search .button--course-search:hover,
     .panel-bg--light-teal.panel--search .button--course-search:hover
      {
         color:#fff;
     }

     .panel-bg--black.panel--search .button--course-search:hover {
         background-color:#9d0932;
     }
     .select2-container {
            margin-bottom:1em;
        }

     @media only screen and (min-width: 667px){
        .select2-container {
            max-width:33.5%;
            margin-left:1em;
            margin-bottom:0;
        }
     }

     

     .select2-container .select2-selection--single {
        height: 3.75rem;
        border:0;
     }

     .select2-container--open .select2-dropdown--below {
         border:0;
         box-shadow: 0 0 3px 0 rgba(0,0,0,.3);
     }

     @media only screen and (min-width: 667px){
         .select2-container--open .select2-dropdown--below {
         margin-left:-1em;
     }
     }

     .select2-container .select2-selection--single .select2-selection__rendered {
         padding-top:1em;
     }

     .select2-container--default .select2-selection--single .select2-selection__arrow {
         top: 1em;
     }

     .panel--search + .ui-cards {margin-top:1em;}

